<assembly xmlns="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/plugins/maven-assembly-plugin/assembly/1.1.0 http://maven.apache.org/xsd/assembly-1.1.0.xsd">
  <id>vocabulary</id>
  <formats>
    <format>war</format>
  </formats>
  <includeBaseDirectory>false</includeBaseDirectory>
  
  <fileSets>

    <!-- include some ancillary files -->
    <fileSet>
      <directory>${project.basedir}</directory>
      <outputDirectory>/</outputDirectory>
      <includes>
        <include>LICENSE*</include>
      </includes>
    </fileSet>
    
    <!-- put the vocabularies in the war -->
    <fileSet>
      <directory>${project.build.directory}/${project.name}/WEB-INF/classes/vocabularies/</directory>
      <outputDirectory>/</outputDirectory>
      <includes>
        <include>*.owl</include>
      </includes>
    </fileSet>

  </fileSets>
    
</assembly>
